<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="ECONO_senses.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl">
<body>
<p xml:id="senses_1.1-ab">
</p>
<p xml:id="senses_1.2-ab">
<s xlink:href="ann_segmentation.xml#segm_1.2-s" xml:id="senses_1.2-s">
<seg xlink:href="ann_segmentation.xml#segm_1.17-seg" xml:id="senses_1.17-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#dochod.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.3-ab">
<s xlink:href="ann_segmentation.xml#segm_1.3-s" xml:id="senses_1.3-s">
<seg xlink:href="ann_segmentation.xml#segm_1.51-seg" xml:id="senses_1.51-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#dochod.4" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.78-seg" xml:id="senses_1.78-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#dochod.4" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.92-seg" xml:id="senses_1.92-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#dochod.5" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.4-ab">
<s xlink:href="ann_segmentation.xml#segm_1.4-s" xml:id="senses_1.4-s">
<seg xlink:href="ann_segmentation.xml#segm_1.115-seg" xml:id="senses_1.115-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#dochod.4" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.119-seg" xml:id="senses_1.119-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#efekt.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.127-seg" xml:id="senses_1.127-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#efekt.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.130-seg" xml:id="senses_1.130-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#pieniadz.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.5-ab">
</p>
<p xml:id="senses_1.6-ab">
</p>
<p xml:id="senses_1.7-ab">
<s xlink:href="ann_segmentation.xml#segm_1.7-s" xml:id="senses_1.7-s">
<seg xlink:href="ann_segmentation.xml#segm_1.189-seg" xml:id="senses_1.189-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.8-ab">
<s xlink:href="ann_segmentation.xml#segm_1.8-s" xml:id="senses_1.8-s">
<seg xlink:href="ann_segmentation.xml#segm_1.216-seg" xml:id="senses_1.216-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#punkt.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.222-seg" xml:id="senses_1.222-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#linia.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.229-seg" xml:id="senses_1.229-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#dochod.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.233-seg" xml:id="senses_1.233-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.9-ab">
<s xlink:href="ann_segmentation.xml#segm_1.9-s" xml:id="senses_1.9-s">
<seg xlink:href="ann_segmentation.xml#segm_1.242-seg" xml:id="senses_1.242-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zmiana.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.244-seg" xml:id="senses_1.244-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#dochod.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.248-seg" xml:id="senses_1.248-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#punkt.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.253-seg" xml:id="senses_1.253-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zmiana.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.10-ab">
<s xlink:href="ann_segmentation.xml#segm_1.10-s" xml:id="senses_1.10-s">
<seg xlink:href="ann_segmentation.xml#segm_1.257-seg" xml:id="senses_1.257-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zmiana.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.267-seg" xml:id="senses_1.267-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#dochod.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.270-seg" xml:id="senses_1.270-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zmiana.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.272-seg" xml:id="senses_1.272-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#dochod.5" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.11-ab">
<s xlink:href="ann_segmentation.xml#segm_1.11-s" xml:id="senses_1.11-s">
<seg xlink:href="ann_segmentation.xml#segm_1.278-seg" xml:id="senses_1.278-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#punkt.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.283-seg" xml:id="senses_1.283-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zmiana.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.290-seg" xml:id="senses_1.290-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.300-seg" xml:id="senses_1.300-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zmiana.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.305-seg" xml:id="senses_1.305-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#warunek.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.308-seg" xml:id="senses_1.308-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#gospodarka.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.311-seg" xml:id="senses_1.311-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#udzial.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.314-seg" xml:id="senses_1.314-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.12-ab">
<s xlink:href="ann_segmentation.xml#segm_1.12-s" xml:id="senses_1.12-s">
<seg xlink:href="ann_segmentation.xml#segm_1.332-seg" xml:id="senses_1.332-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#gospodarka.5" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.13-ab">
<s xlink:href="ann_segmentation.xml#segm_1.13-s" xml:id="senses_1.13-s">
<seg xlink:href="ann_segmentation.xml#segm_1.340-seg" xml:id="senses_1.340-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.381-seg" xml:id="senses_1.381-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#dochod.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.383-seg" xml:id="senses_1.383-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#punkt.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.14-ab">
<s xlink:href="ann_segmentation.xml#segm_1.14-s" xml:id="senses_1.14-s">
<seg xlink:href="ann_segmentation.xml#segm_1.388-seg" xml:id="senses_1.388-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#inwestycja.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.391-seg" xml:id="senses_1.391-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zmiana.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.15-ab">
<s xlink:href="ann_segmentation.xml#segm_1.15-s" xml:id="senses_1.15-s">
<seg xlink:href="ann_segmentation.xml#segm_1.397-seg" xml:id="senses_1.397-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#gospodarka.5" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.16-ab">
<s xlink:href="ann_segmentation.xml#segm_1.16-s" xml:id="senses_1.16-s">
<seg xlink:href="ann_segmentation.xml#segm_1.411-seg" xml:id="senses_1.411-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#gospodarka.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.415-seg" xml:id="senses_1.415-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#stan.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.17-ab">
<s xlink:href="ann_segmentation.xml#segm_1.17-s" xml:id="senses_1.17-s">
<seg xlink:href="ann_segmentation.xml#segm_1.467-seg" xml:id="senses_1.467-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#gospodarka.5" name="sense"/>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
